{% set sectionTemplate = 'AppBundle::_modalPanelTemplate.html.twig' %}

{% embed sectionTemplate %}
    {% block panel_title %}Action{% endblock %}
    {% block panel_body %}
        {{ form_row(form.date) }}
        {{ form_row(form.title) }}
        {{ form_row(form.group) }}
        {{ form_row(form.status) }}
    {% endblock %}
{% endembed %}